Version: dev-python/compizconfig-python 0.8.4-r5:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-libs/glib-2.6 >=x11-libs/libcompizconfig-0.8.4 dev-python/pyrex[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:python_targets_python2_7

0.8.4-r5
"~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus